.root {
  width: 70%;
  height: 40em;
  .mainImage {
    width: 100%;
    height: 80%;
    border: 1px solid #f1f1f1;
    border-radius: 5px;
    filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.15));
    transform: matrix(-1, 0, 0, 1, 0, 0);
    margin: 1em;
    .percent {
      position: absolute;
      margin: 24px;
      :global {
        .css-i4bv87-MuiSvgIcon-root {
          border: 1.5px solid #ff1e1e;
          border-radius: 50%;
          color: #ff1e1e;
        }
      }
    }
  }
  .mainHeader {
    display: flex;
    justify-content: space-between;
  }
  .imageContainer {
    margin: 0 auto;
    width: 100%;
    height: 100%;
  }
  .rateAndLike {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 1em;
    width: 100%;
    .like {
      display: flex;
      justify-content: space-between;
      width: 10%;
    }
    .rate {
      display: flex;
      align-items: center;
    }
  }
  @media screen and (max-width: 428px) {
    .mainImage {
      display: none;
    }
    .rateAndLike {
      display: none;
    }
  }
}
